Subject: acka-games-digest V3 #268
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, November 11 1998     Volume 03 : Number 268

----------------------------------------------------------------------

Date: Wed, 11 Nov 1998 01:15:56 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary (treen)

I vote for #2:

> 2)Small woodenware -- called also treenware

/dev/joe

------------------------------

Date: Wed, 11 Nov 1998 08:39:41 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: ghost (devjoe)

My word is kecksy.

K 2

Joseph W. DeVincentis wrote:

> > I play ecksy
>
> I challenge that this is not in a word.
>
> /dev/joe

------------------------------

Date: Wed, 11 Nov 1998 13:26:32 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: ghost ends

At 08:39 AM 11/11/98 -0500, you wrote:
>My word is kecksy.

Indeed this is a word

K 2 is the winner of this game of ghost

The players were:

r-attila the farce
Slakko
/dev/joe
Wild Card
Gromit
K 2
eirs
Vynd
JT

K 2, as winner, is given a standard trophy and 8 points (there were more
than 8 players)

As referee, I get A$8

- --A Mean Hat.

Crazy French Scotsman -- Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

------------------------------

Date: Wed, 11 Nov 1998 18:29:44 -0500 (EST)
From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Fictionary (treen)

>5)Wooden

I vote for this definition.

eirs

------------------------------

Date: Wed, 11 Nov 1998 19:33:39 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary (treen)

Alexandre Muniz wrote:

> 2)Small woodenware -- called also treenware

Its this one

K 2
voting

------------------------------

Date: Wed, 11 Nov 1998 23:27:30 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary (treen)

On Tue, 10 Nov 1998, Alexandre Muniz wrote:

> The definitions are:
> 
> 7)A high, warbling squawk. Especially of a bird
> 

I vote for definition 7.

Vynd

[email-masked]

------------------------------

Date: Wed, 11 Nov 1998 23:53:39 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fictionary (treen)

> 4)A member of the finch family of birds, native to Madagascar

I'll vote for this one.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Stereolab:Emperor Tomato Ketchup
Current Book--Tom Wolfe:The Bonfire of The Vanities
His men would follow him anywhere, but only out of morbid curiosity.

------------------------------

End of acka-games-digest V3 #268
********************************